Colony Scout - Task #1587

NanoRK Wireless Library
11/18/2010 03:02 AM - Dan Shope

Status: Assigned Start date: 11/18/2010
Priority: Normal Due date:

Assignee: Dan Jacobs % Done: 0%
Category: oS Estimated time: 0.00 hour
Target version: 1.2

Description

Max Buevich wrote the library, and it is open source. He is available for consult, and says he is better than the AVR manual :-)

http://www.nanork.org/browser

History

#1 - 11/18/2010 03:13 AM - Dan Shope
- Category changed from Scoutfly to OS

#2 - 11/24/2010 02:15 AM - Dan Shope

Sample test code for the basic_rf library

http://www.nanork.org/browser/nano-RK/projects/networking/basic_rf

#3 - 10/09/2011 03:09 PM - Dan Shope

- Assignee changed from Chris Mar to Dan Jacobs
